@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');

:root {
    --primaryFont: "Plus Jakarta Sans", sans-serif;
    --secondaryFont: "Inter", sans-serif;

    --primaryColor: #cc3b02;
    --bgTwo: #FAFBFF;
    --paraColor: #6c6c6c;

}

.font-pri{font-family: var(--primaryFont)!important;}
.font-sec{font-family: var(--secondaryFont)!important;}
.color-pri{color: var(--primaryColor)!important;}
.bg-pri{background-color: var(--primaryColor)!important;}
.bgTwo{background-color: var(--bgTwo)!important;}
.border-pri{border-color: var(--primaryColor)!important;}
.color-para{color: var(--paraColor)!important;}
.bg-para{background-color: var(--paraColor)!important;}
.border-para{border-color: var(--paraColor)!important;}
.wrapper{max-width: 1440px!important; margin: auto!important;}
.maxWidth750{max-width: 750px!important}
.maxWidth1000{max-width: 1000px!important;}
p{line-height: 1.75!important;}

.hoverPrimary, .hoverBlack {
    transition: color 0.3s ease-in-out;
}

.hoverPrimary:hover {
    color: var(--primaryColor) !important;
}

.hoverBlack:hover {
    color: #000 !important;
}

.navbar-toggler {
    outline: none !important;
    box-shadow: none !important;
}

.primaryBtn {
    position: relative;
    overflow: hidden;
    padding: 12px 24px !important;
    font-family: var(--primaryFont) !important;
    font-size: 1rem;
    border-radius: 100rem !important;
    font-weight: 700 !important;
    text-decoration: none !important;
}

.primaryBtn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    z-index: 1;
    background-color: #000;
    transition: width 0.4s ease-in-out;
}

.primaryBtn:hover::before {
    width: 100%;
}

.btnText {
    position: relative;
    z-index: 2;
}

.heroSection::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 2;
    opacity: 0.8;
}

.heroSectionImg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}

.heroRightSecImg {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}

.badgeCircle {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: var(--primaryColor);
    border-radius: 100%;
}

.serviceBox {
    position: relative;
    min-height: 550px;
    overflow: hidden;
    border-radius: 16px;
    padding: 38px;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
}

.serviceBox::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    z-index: 2;
    transition: opacity 0.4s ease-in-out;
}

.serviceBoxBgImg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    object-fit: cover;
    object-position: center;
    transition: transform 0.4s ease-in-out;
}

.serviceBox:hover .serviceBoxBgImg {
    transform: scale(1.1)
}

.serviceBoxServiceIcon {
    transition: transform 0.4s ease-in-out, background 0.4s ease-in-out;
    position: relative;
    z-index: 3;
}

.serviceBoxServiceIcon:hover {
    transform: rotate(45deg);
    background-color: #000 !important;
}